<table>
  <tr>
    <th>Room name</th>
    <th>Room type</th>
    <th colspan="2"></th>
  </tr>


  <% @rooms.each do |room| %>
    <tr>
      <td><%= room.name %></td>
      <td><%= room.roomtype %></td>
      <td><%= link_to 'Show', room_path(room) %></td>
      <td><%= link_to 'Edit', edit_room_path(room) %></td>
      <td><%= link_to 'Delete', room_path(room), method: :delete %></td>
    </tr>
  <% end %>
</table>
<br>

<%= link_to 'New', new_room_path %>